.mpform-grid {
  max-width:600px;
  margin:auto;
}

.mpform-grid input, .mpform-grid textarea {
  max-width:100%;
  margin-bottom:5px;
}

.mpform-grid table.captcha_table input {
  width:30px;
  margin-right:5px;
}

.mod_bakery_bt_add_f,
.mod_bakery_bt_order_f,
.mod_bakery_buttons input[type="submit"],
#mod_bakery_wrapper_f input[type="submit"]{
  background-color:#008E8F;
  color:#fff;
  border:1px solid #008E8F;
  box-shadow:2px 2px 2px #ccc;
  font-family:Verdana;
  font-size:14px;
  padding:3px;
}

.mod_bakery_item_price_f{
  margin:5px 0;
  font-size:14px;  
}

.mod_bakery_item_shipping_f {
  margin:5px 0;
  font-weight:400;
  
}

.mod_bakery_item_input_f {
  font-size:14px;
  width:80px;
  padding:3px;
  border:1px solid #008e8f;
}

.title, .copyright {
  font-family:Roboto !important;
}

#header-right #langmenu {
  padding:0;
  margin-top:-5px;
}

.cl {
  font-size:12px;
  text-transform:uppercase;
  text-align:center;
  letter-spacing:1px;
}

.kleingedrucktes {font-size:11px; line-height:14px;}